/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: black;
  color: green;
  font-family: Verdana;
  cursor: url(cursorframe1.png), auto;
}
a {
  text-decoration: underline;
  color: red;
  cursor: url(cursorframe1.png), pointer;
}
a:hover {
  font-weight: bold;
  -webkit-animation: cursor 1750ms steps(1) infinite;
  animation: cursor 1750ms steps(1) infinite;
}
button:hover {
  -webkit-animation: cursor 1750ms steps(1) infinite;
  animation: cursor 1750ms steps(1) infinite;
}
::selection {
  background-color: #00ff41;
  color: black;
}
::-moz-selection {
  background-color: #00ff41;
  color: black;
}
@-webkit-keyframes cursor {
  0%   { cursor: url(cursorframe1.png), pointer; }
  20%  { cursor: url(cursorframe2.png), pointer; }
  40%  { cursor: url(cursorframe3.png), pointer; }
  60%  { cursor: url(cursorframe4.png), pointer; }
  80%  { cursor: url(cursorframe5.png), pointer; }
  100% { cursor: url(cursorframe1.png), pointer; }
}
@keyframes cursor {
  0%   { cursor: url(cursorframe1.png), pointer; }
  20%  { cursor: url(cursorframe2.png), pointer; }
  40%  { cursor: url(cursorframe3.png), pointer; }
  60%  { cursor: url(cursorframe4.png), pointer; }
  80%  { cursor: url(cursorframe5.png), pointer; }
  100% { cursor: url(cursorframe1.png), pointer; }
}